slideQuality {arrayQuality} | R Documentation

## Quality Control statistics for general hybridization

### Description

This component uses data extracted from GenePix file to provide quality control statistics.

### Usage

    slideQuality(gprData = NULL, controlMatrix = controlCode, controlId = c("ID", "Name"), DEBUG = FALSE,...)

### Arguments

`gprData` | A list of vector, results from `readGPR`, containing information extracted from the gpr file.
`controlMatrix` | A matrix defining control status information.
`controlId` | Character string. Name of the column of the gpr file used to define controls.
`DEBUG` | If 'TRUE', debug statements are printed.
`...` | additional arguments

### Value

A matrix of numbers.

### Author(s)

Agnes Paquet

### See Also

`gpQuality`, `globalQuality`, `readGPR`

### Examples

    datadir <- system.file("gprQCData", package="arrayQuality")
    if (interactive())
    {
    gprdata <- readGPR(fnames="9Mm137.gpr", path=datadir)
    results <- slideQuality(gprdata)
    }

[Package arrayQuality version 1.0.11 Index]